.services-home header{
    max-width: 450px;
}
.services-home .card-services{
    border: 0 !important;
    background-color: var(--color-neutral-900);
}
.category-services-home .category-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 15px;
    row-gap: 18px;
    position: relative;
    justify-content: center;
}
.category-services-home .category-list .icone{
    filter: brightness(0) saturate(100%) invert(100%) sepia(48%) saturate(2%) hue-rotate(28deg) brightness(112%) contrast(75%);
}
.category-services-home .category-list li a:hover .icone{
    filter: none;
    transition: .2s all ease-in-out;
}
.category-services-home .category-list li a {
    width: 240px;
    height: 203px;
    border: 1px solid var(--color-neutral-600);
    border-radius: 5px;
    transition: .2s all ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #ffffff80;
    backdrop-filter: blur(3px);
    position: relative;
}
.category-services-image {
    bottom: -4rem;
    right: -10rem; 
    z-index: -1;
}
@media screen and (max-width: 768px) {
    .category-services-image {
        width: 492px;
        height: 604px;
        right: -6rem !important;
        bottom: -10rem !important;
    }
}
@media screen and (max-width: 576px) {
    .category-services-home .category-list{
        justify-content: center;
        column-gap: 5%;
    }
    .category-services-home .category-list li a {
        width: 172px;
        height: 150px;
        max-width: 100%;
    }
    .category-services-image {
        width: 292px;
        height: 404px;
    }
}

.services-page header .header-text{
    border-top: 2px solid var(--color-neutral-600);
    border-bottom: 2px solid var(--color-neutral-600);
}
.services-page header .header-text::after {
    content: '';
    background-color: var(--color-primary);
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}
.services-page header .header-text::before {
    content: '';
    background-color: var(--color-primary);
    width: 80px;
    height: 2px;
    position: absolute;
    top: -2px;
    right: 0;
}


.services-single .header-single{
    border-bottom: 2px solid var(--color-neutral-600);
}
.services-single .header-single::before {
    content: '';
    background-color: var(--color-primary);
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}
.services-single .text-single h2,
.services-single .text-single h3,
.services-single .text-single h4,
.services-single .text-single h5{
    font-family: var(--font-family-01);
    color: var(--color-neutral-100);
	font-size: 1.375rem; /* 22px */
    font-weight: 600;
    margin: 1rem 0;
}
.services-single .text-single ul{
    margin: 1rem 0;
    position: relative;
}
.services-single .text-single ul li, .services-single .text-single ol li {
    position: relative;
}
.services-single .text-single ul li::before {
    content: '•';
    color: var(--color-neutral-100);
    font-size: 18px;
    margin-right: 11px;
}